/* woocommerce - contratar*/

.woocommerce table.shop_table td.product-name {
	font-size: 0.85rem;
}

.woocommerce table.shop_table td.product-name img {
	display: block;
	float: left;
}

@media ( max-width: 599px ) {
	.woocommerce table.shop_table td.product-name {
	font-size: 0.75rem;
}

.woocommerce table.shop_table td.product-name img {
		display: none;
		float: left;
	}
}
/*
#billing_wooccm14{
	width: 250px;
	height: 47px;
	border-radius: 8px;
	border: 1px solid #979797;
	padding:12px 15px;
	color:#565656;
}
*/


#billing_wooccm12:hover,#billing_wooccm12:focus {
	border:1px solid #979797;
	outline:none; 
}

#billing_wooccm13:hover,#billing_wooccm13:focus {
	border:1px solid #979797;
	outline:none; 
}
#billing_wooccm14:hover,#billing_wooccm14:focus {
	border:1px solid #979797;
	outline:none; 
}
#billing_wooccm23:hover,#billing_wooccm23:focus {
	border:1px solid #979797;
	outline:none; 
}
#billing_state:hover,#billing_state:focus {
	border:1px solid #979797;
	outline:none; 
}
/*
#billing_cpf {
  width: 250px;
} 
*/

.obrigatorio {
color: red;
}

.msg-erro {
	color: red;
	font-size: 12px;
}

/*==================================================*/

/* Open Modal contratar*/
.modalDialog {
  position: fixed;
  font-family: Arial, Helvetica, sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 99999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.modalDialog:target {
  opacity: 1;
  pointer-events: auto;
}

.modalDialog>div {
  width: 500px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}

.close:hover {
  background: #fc0;
}

#openModal h2{
	color: red;
	font-weigth: 600;
}


/* =================== Input File =======================*/
.file {
  background-color: #fc0;
  border-radius: 15px;
  cursor: pointer;
  font-family: arial;
  padding: 0.5em 1em;
  height: 47px;
  width: 250px;
  display: flex;
  /*justify-center: center;*/
  align-items: center;
  text-align: center;
  font-weight: 600;
  color: #3e3e3e;
}
    
.file input {
  display: none;
}

.file img {
    color: #565656;
}
 
 
/* ================== File ficha financeiras ===================== */
#remover{
	cursor: pointer;
}

#processando{
  display: flex;
  justify-content: center;
  align-items: center;
}
 
.ul {list-style-image: url('../images/icons/icons8-delete-16.png');}
	
.meusArquivos{ color: #3e3e3e; font-size: 16px; font-weight:bold;}

.como-fazer:hover {text-decoration:none;} 

#meuButton {
  background-color: #fc0;
  border-radius: 15px;
  border-color: #fc0;
  cursor: pointer;
  font-family: arial;
  padding: 0.5em 1em;
  height: 47px;
  width: 250px;
  display: flex;
  /*justify-center: center;*/
  align-items: center;
  text-align: center;
  font-weight: 600;
  color: #3e3e3e;
}



 
 
.woocommerce form .form-row input.input-date{border-radius:8px;border:1px solid #979797;background:#fff;font-size:1rem;color:#565656;width:100%;padding:12px 15px;font-family:"Open Sans",sans-serif} 
.woocommerce form .form-row input.input-select{border-radius:8px;border:1px solid #979797;background:#fff;font-size:1rem;color:#565656;width:100%;padding:12px 15px;font-family:"Open Sans",sans-serif} 
 
/* ========== Checkout Mobile*/

    
@media ( max-width: 480px ) {

  /*.main-content{padding-top:11.95rem}*/
  .outras-logos {
      display:none;
  }
  #billing_wooccm14{
   	height: 47px;
  	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  #billing_wooccm29{
   	height: 47px;
  	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  #billing_wooccm13{
   	height: 47px;
  	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  
  #billing_wooccm12{
   	height: 47px;
   	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  
  #billing_wooccm24{
   	height: 47px;
   	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  #billing_wooccm30{
   	height: 47px;
   	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
  
  #billing_state{
   	height: 47px;
   	border-radius: 8px;
   	border: 1px solid #979797;
   	padding:12px 15px;
   	color:#565656;
  }
    
    /*
  #billing_wooccm14:hover,#billing_wooccm14:focus {
   	border:1px solid #979797;
   	outline:none; 
  }*/
  
  
    
  .modalDialog>div {
    width: 350px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
  }
    
}    

.aviso {
  border-style: solid;
  border-width: 2px !important;
  border-color: #181818;
  border-radius: 10px;
}
